program DACSample;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  DACFrames in 'DACFrames.pas' {DACFrame: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
